Bug 53473 - bug-buddy needs to support more bug trackers
bug-buddy needs to support more bug trackers
Product: Red Hat Public Beta
Classification: Retired
Component: bug-buddy (Show other bugs)
All Linux
high Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-09-10 00:03 EDT by Elliot Lee
Modified: 2007-03-26 23:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-10 09:40:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Elliot Lee 2001-09-10 00:03:15 EDT
bug-buddy should list the bugzillas for Red Hat, mozilla, and as many 
other projects as possible, and should be a little bit smarter about 
figuring out which BTS to send the bug to.
Comment 1 Havoc Pennington 2002-02-08 19:40:28 EST
It seems to do this, or it at least knows about RH and Ximian bugzilla.
If you want specific other stuff please report it on bugzilla.gnome.org, 
or get it on the feature list...

Note You need to log in before you can comment on or make changes to this bug.